
a, a:link {
	transition: background-color 0.6s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
	text-decoration: none!important;
}




body {
	width: 100%;
	height: 100%;
	font-family: 'Maven Pro', sans-serif;
	color: #666;
	background-color: #F0F7EF;
	font-size: 18px!important;
	line-height: normal;
	font-weight: 400;
}

html {
    width: 100%;
    height: 100%;
}



a {
	color: #E01717;
	font-weight: bold;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	font-weight: 600;
	outline: none;
	text-decoration: none;
}



img {border: none;}

a:active, a:selected, a:visited { 
    border: none;
    outline: none;
	ie-dummy: expression(this.hideFocus=true);
}

a:active,
a:focus {
  outline: none !important;
  -moz-outline-style: none !important;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #15750C;
	cursor: pointer;
}

.required_flag {
	font-family: Arial, Helvetica, sans-serif !important;
}


/*Header ------------------------------------------------------------*/

.header {
	background-color: #0d7411;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 25px !important;
	background-image: url(../images/global/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.header div  {
	padding-right: 0px;
	padding-left: 0px;	
}

/*Header login--------------------------------------------------------*/

div.login {
	margin-top: -20px;
	
	margin-bottom: 10px;
	display: block;
	width: 100%;
	float: left;
}

.login li a {
	color: #fff;
	font-size: 19px;
	font-weight: 400;
	background-color: #075209;
	margin-left: 3px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
	margin-bottom: 5px;
	margin-top: 0px;
	display: block;
	

}
.login li {
	border: none;
	float: right;
    list-style: none;


}

.login li > a:hover {
	color: #fff;
	background-color: #CC0000;

}

.login ul {
	margin:0px;
	padding: 0px;
	margin-right: -15px;

	}
	

/*Header cart--------------------------------------------------------*/

.cart-summary {
	margin-top: 18px;
	float: right;
	color: #fff;
	
}

.cart-summary:hover span {
background-color: #CC0000;
}

.cart-summary span  {
	display: block;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 60px;
	background: rgba(0, 0, 0, .2);
	background-image: url(../images/global/cart.png);
	background-repeat: no-repeat;
	background-position: 56px center;
	transition: background-color 0.6s;	
}

.cart-summary i, .cart-summary b { 
	font-style: normal;
	font-weight: normal;
     background: rgba(0, 0, 0, .2);
	
}

.cart-summary i, .cart-summary b, .cart-summary span { 
	margin-bottom: 10px;	
}

.cart-summary i {
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 12px;
	padding-right: 12px;
	display: inline-block;
    margin-right: 3px;
	margin-left: 3px;
}

.cart-summary b {
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 12px;
	padding-right: 12px;
	display: inline-block;
}


/* Header search
------------------------------------------------------------------------------*/


/* Search icon by IcoMoon, made with http://icomoon.io/app/ */
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot');
	src:url('../fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff') format('woff'),
		url('../fonts/icomoon/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}



.sb-search-container {
	display: block;
	width: 100%;
	clear: both;
	float: left;
}

.sb-search {
	position: relative;
	margin-top: 10px;
	width: 0%;
	min-width: 50px;
	height: 50px;
	float: right;
	overflow: hidden;	
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
	background-color: #F90;
}

.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #fff;
	width: 100%;
	height: 60px;
	margin: 0;
	z-index: 10;
	padding: 10px 65px 20px 20px;
	font-family: inherit;
	font-size: 17px;
	color: #2c3e50;
}

.sb-search-input::-webkit-input-placeholder {
	color: #666;
}

.sb-search-input:-moz-placeholder {
	color: #666;
}

.sb-search-input::-moz-placeholder {
	color: #666;
}

.sb-search-input:-ms-input-placeholder {
	color: #666;
}

.sb-icon-search,
.sb-search-submit  {
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	color: #fff;
	background: #0d7310;
	z-index: 90;
	font-size: 22px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	transition: background-color 0.3s;
	text-decoration: none!important;
	border: 1px solid #075209;
}

.sb-icon-search:hover {
background: #CC0000;	
}

.sb-icon-search:before {
	content: "\e000";
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #CC0000;
	color: #fff;
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}

/*Home pg sections -------------------------------------------------*/

.sections {
	background-color: #fff;
		
}


.section h3 {
	margin-top: 0px;
	padding-top: 8px;
	padding-left: 10px;
	margin-bottom: 0px;
	font-size: 24px;
	font-weight: 400;
	background-color: #fff;
	height: 45px;
	-webkit-box-shadow: -1px 14px 23px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: -1px 14px 23px 0px rgba(0,0,0,0.40);
	box-shadow: -1px 14px 23px 0px rgba(0,0,0,0.40);
	position: relative;

}


.section span {
font-weight: 700;
color:  #E21817;	
}


.section  {
	display: block;
	border: 1px solid #CCC;
	margin-top: 16px;
	   position: relative;
	   	overflow: hidden;
	
}

.sections-content	   {
	color: #000;

}

a:link .section span, a:link .section-arrow {
	transition: background-color 0.6s linear, border-color 0.6s linear, color 0.6s linear, opacity 0.6s linear, padding 0.3s linear;
}

a:hover  .section span {
	color: #15750C;
}

/*

a:hover  .sections-content h3 {
	color: #15750C;
}
*/

a:hover  .section-arrow {
	color: #fff;
	background-color: #15750C;
}

	.section-arrow  {
	position: absolute;
	bottom: 0px;
	right: 0px;
	background-color: #E01717;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;	
	color: #fff;

	
}

.flaticon-arrows-38:before {
    font-size: 25px !important;
	margin-left: 0px !important;
}



.section-bubble:after {
    content: "";
    position: absolute;
   top: 42px;
   right: 40px;
   border-top: 20px solid white;
   border-top-color: #FFF; 
   border-left: 20px solid transparent;
   border-right: 20px solid transparent; 
}

/*Page Numbers ---------------------------------------------------*/

.pg-num a:hover {
	color: #15750C;
}

.pg-num {
	margin-top: -25px;
}

/*Deals ---------------------------------------------------------*/


 div.deals  {
	display: block;
	padding-bottom: 20px;
}

.deals h2 {
	background-color:  #E21817;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 25px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 6px;
	font-size: 22px;
	position:relative;
	margin-left: -15px;
	margin-right: -15px;
}

.deals h2:after{
	   content: "";
    position: absolute;
   top: 28px;
   left: 75%;
   border-top: 20px solid white;
   border-top-color:  #E21817;
   border-left: 20px solid transparent;
   border-right: 20px solid transparent; 
}

.deals p {
	width: 80%;
	font-size: 21px;
	font-weight: 500;
	color: #000;
	line-height: 22px;
}

.deals strong {
color: #E21817;
font-weight: 900;	
}

.deals-container {
	display: block;
	background-color: #fff;

}

.agchem-table .flaticon-arrows-38:before  {
font-size: 18px !important;
}


.agchem-table tr:nth-of-type(1) td:nth-of-type(1) {
background: rgba(0,51,102,.45);	
}

.agchem-table tr:nth-of-type(1) td:nth-of-type(1):hover {
background: rgba(21,117,12,.8);	
}

.agchem-table tr:nth-of-type(1)  td:nth-of-type(2) {
background: rgba(0,0,102,.45);	
}
.agchem-table tr:nth-of-type(1)  td:nth-of-type(2):hover {
background: rgba(21,117,12,.8);		
}

.agchem-table tr:nth-of-type(2)   td:nth-of-type(1) {
background: rgba(0,0,0,.4);	
}

.agchem-table tr:nth-of-type(2)   td:nth-of-type(1):hover {
background: rgba(21,117,12,.8);		
}

.agchem-table tr:nth-of-type(2)   td:nth-of-type(2) {
background: rgba(0,0,0,.2);	
}

.agchem-table  {
	margin-top: -25px;
}



.deals:nth-of-type(2) {
	margin-top: 15px;
	background-image: url(../images/home/deals-bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}







/*Products info ---------------------------------------------------------*/

.info-content-div p:first-of-type > strong {
	color: #e01717;
}

.info-content-div strong {
	color: #E21817;
}

.product-info h3:first-of-type {
	color: #15750c;
}

.product-info img {
	margin-top: 25px;
}

.more-info-content strong {
	color: #000;
}

.more-info-content h4 {
	color: #666 !important;
	font-size: 19px!important;
	margin-top: 10px!important;
	font-weight: bold;
}



.product-info .sale {
	margin-top: 6px;
}

.product-info .btn-buy, .css-button-backorder {
	margin-top: 10px;
}

.product-info .decrement_qty-cart {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}




.product-info hr {
	border-color: #ccc;
	margin-top: 30px;
}




/*Products ---------------------------------------------------------*/

/*
.product-info .content  p:nth-of-type(1) strong {
	font-weight: bold;
	color: #E21817;
	border: 1px solid #900;
}*/
.product-content strong  {
	font-weight: bold;
	color: #E21817;
}
	
	.product-cat h3  {
   font-size: 22px;
	margin: 0px;
	}
	
		.product-cat a {
	background-color: #E21817;
	color: #fff !important;
	margin: 0px;
	font-weight: normal;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	display: block;
	clear: both;
	width: 25%;
	}
	
		.product-cat a:hover {
	background-color: #666;
	color: #fff;
	}
	
	.product-panel-body {
	padding-top: 15px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	}
	


/* IE 10+ 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .product-panel-body  li {
    width: 25%;
    float: left
}
}*/

.product-panel-body li {
padding-bottom: 8px;
}


.product-panel-body a {
	color: #15750c;
	font-weight: 500;
}

.product-panel-body a:hover {
color: #E21817;
}

	#product-section {
	margin-top: 15px;
	position:relative;	
	display: block;
	margin-bottom: -10px;
}



#product-section h2 {
	background-color: #15750C;
	color: #fff;
	margin-top: 16px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 6px;
	font-size: 22px;
	position:relative;
}

#product-section h2:after{
	content: "";
	position: absolute;
	top: 28px;
	right: 15%;
	border-top: 20px solid white;
	border-top-color: #15750C;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	z-index: 10;
}
	
	

.products {
	display: block;
}

.products h2 {
	background-color: #15750C;
	color: #fff;
	margin-top: 16px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 6px;
	font-size: 22px;
	position:relative;
}

.products h2:after{
	content: "";
	position: absolute;
	top: 28px;
	right: 15%;
	border-top: 20px solid white;
	border-top-color: #15750C;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	z-index: 10;
}




.product-content h3 {
color: #15750C;
font-size: 23px;
margin-top: 12px;
margin-bottom: 8px;
}


.sale-price {
	display: inline-block;
	font-size: 22px;
	color: #E21817;
	margin-top: 10px;
	font-weight: 500;
}

.product-price {
	display: inline-block;
	font-size: 22px;
	color: #000;
	margin-top: 10px;
	font-weight: 500;
}

.normal-price {
	color: #999;
	font-size: 22px;
	margin-left: 6px;
	text-decoration: line-through;
}



  a.btn-buy:link, a.btn-buy:visited, a.btn-buy:active {
	border: none;
	display: block;
	color: #FFF!important;
	background-color: #E21817;
	font-size: 20px;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
	text-align: left;
	margin-left: 0px;
	font-weight: 500;
	width: 170px;
 }
 
 a.btn-buy:hover {
	background-color: #666666;
 }
 
   a.btn-info:link, a.btn-info:visited, a.btn-info:active {
	border: none;
	display: block;
	color: #FFF;
	background-color: #15750C;
	font-size: 20px;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
	text-align: left;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 500;
	width: 170px;
 }
 
 a.btn-info:hover {
	background-color: #666666;
 }
 
.sale {
	position: absolute;
    top: 0px;
		
}
.sale-sticky {
	position: absolute;
	top: 0px;
	background-color: #E21817;
	font-size: 30px;
	text-transform: uppercase;
	color: #FFF;
	border-radius: 100%;
	font-weight: 700;
	display: block;
	text-align: center;
	padding: 10px;
}


/*Content ----------------------------------------------------------*/

.highlight-text {
	color: #E21817;
	font-weight: bold;
	font-size: 22px;
}

.shadow {
	background-color: #fff;
	margin-bottom: 30px;
}


.shadow:after {
  position:relative;
  content:"";
  width:95%;
  top:-40px;bottom:5px;left:30px;right:30px;
  z-index:-1;
  box-shadow:0 0 70px 13px #075209;
  border-radius:100px/20px; 
}


.home-content {
	margin-bottom: 30px;
	background-color: #fff;
}

.content h1 {
	color: #15750C;
	margin-top: 25px;
	margin-bottom: 8px;
	font-size: 26px;
}

.div-h h1  {
	margin-bottom: -8px;
}

.content h2, .content h3, .content h4 {
	color: #669966;
	margin-top: 25px;
	margin-bottom: 8px;
	font-size: 26px;
}



.content a {
	color: #E01717;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	font-weight: 600;
}

.content {
	background-color: #fff;
	margin-bottom: 30px;  
}


.content a:hover,
.content a:focus {
    text-decoration: none;
    color: #15750C;
}



.content ol {
	padding: 0;
	counter-reset: item;
	list-style-type: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;	
	
}
.content ol li {
  margin-bottom: 5px;
  counter-increment: item;
  padding-left: 30px;

  
}
.content ol li:before {
	content: counter(step-counter);
	content: counter(item) ".";
	color: #000;
	font-weight: bold;
	left: -30px;
	text-transform: uppercase;
	font-size: 18px;
	 position: relative;
	 margin-right: -18px;	
}

.content  ul {
	padding-top: 6px;
	padding-bottom: 0px;
	margin-top: -5px;
	margin-left: -10px;
	}
	
.content ul  li {
	font-size: 18px;
	line-height: normal;
	list-style: none;
	padding-bottom: 6px;
    }

	
.content ul  li:before {
	  font-family: "Flaticon";
      content: "\f123";
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -30px;
      top: 3px;
      color: #15750c;
      font-size: 15px;
    }



/*Footer---------------------------------------------------------*/	

.footer {
	padding-bottom: 100px;
	font-size: 18px;
}

.footer h3 {
	 color: #E01717;
	font-size: 20px;
	line-height: normal;
	font-family: 'AvenirLTStd-Light', sans-serif;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 10px;
}



		.footer 	ul {
			  margin: 0;
             padding: 0;
            list-style: none;
			}
				.footer li{
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom:0em;
	padding-top:0px;
	padding-bottom:12px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	line-height: 14px;
	list-style-type: none;
	color: #000;
				}
					.footer ul li a,
					.footer ul li a:link{
	color:#15750C;
	text-decoration:none;
	font-weight: normal;
}
					.footer ul li a:hover{
	color: #CC0000;
	font-weight: normal;
}

	.footer li strong {
	color: #E21817;
	margin: 0px;
	font-size: 14px;
	font-weight: normal;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: none;
	line-height: normal;
	display: block;
}


.footer a:hover li {
	padding-left: 0px;
	color: #000000;
	margin-top: 0px;
	margin-bottom:0em;
	padding-top:0px;
	padding-bottom:5px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	line-height: 14px;
	list-style-type: none;
}

/* Admin
------------------------------------------------------------------------------*/	



/* Back to Top
------------------------------------------------------------------------------*/


	#back-to-top, .touch-device #back-to-top:hover {
	background-color: rgb(226, 24, 23);
	background-color: rgba(226, 24, 23 .7);
	bottom: 20px;
	color: transparent;
	display: none;
	font: 0/0 a;
	height: 46px;
	position: fixed;
	right: 20px;
	text-shadow: none;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	width: 45px;
	z-index: 100;
	-moz-border-radius: 45px;
	-webkit-border-radius: 45px;
	border-radius: 45px;
	-khtml-border-radius: 45px;
	background-image: url(../images/global/arrow-up-large.png);
	background-repeat: no-repeat;
	background-position: center center;
	}

		#back-to-top:hover, .touch-device #back-to-top:active { background-color: #15750C; }

/* Contact
------------------------------------------------------------------------------*/		

.comment-form .col-md-6 {
margin-top: 15px;	
}

.comment-form  input {
	padding-right: 15px;
	padding-left: 15px;
	font-size: 18px;
	height: 42px;
}


.comment-form  textarea {
	padding-top:15px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	font-size: 18px;
}	
	
	
input::-webkit-input-placeholder {
color: #666!important;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: #666!important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: #666!important;  
}
 
input:-ms-input-placeholder {  
color: #666!important;
}



textarea::-webkit-input-placeholder {
color: #666!important;
}
 
textarea:-moz-placeholder { /* Firefox 18- */
color: #666!important;  
}
 
textarea::-moz-placeholder {  /* Firefox 19+ */
color: #666!important;  
}
 
textarea:-ms-input-placeholder {  
color: #593218!important;
}	

.help-block {
	color: #E21817 !important;
	padding-top: 6px;
}

.has-error .form-control {
    border-color: #E21817!important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset !important;
}

.has-error .form-control:focus {
  border-color: #E21817!important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #E21817!important;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #E21817!important;
}


.form-control:focus {
  border-color: #669966!important;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 153, 102, .6)!important;
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 153, 102, .6)!important;
}

button.btn-primary {
	background-color: #E21817;
	border: none;
	font-size: 18px;
	padding-top: 8px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 9px;
	color: #fff;
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
	font-weight: bold;
	margin-bottom: 30px;
	border-radius: 0px;
}
button.btn-primary:hover {
	 color: #fff;
	 background-color: #15750c;
}


/* Contact map ------------------------------------------------------- */
	
#map_canvas {
	width: 100%;
	height: 400px;
	border: none;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}

/* Tables
------------------------------------------------------------------------------*/

table.Design1 {
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 10px;
	table-layout: fixed
}


table.Design1 th {
	text-align: left;
	font-weight: normal;
	border: 1px solid #CCCCCC;
	vertical-align: top;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
table.Design1 td {
	text-align: left;
	border: 1px solid #CCCCCC;
	vertical-align: top;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	width: 33.3333333%;
}
table.Design1 td.h1 {
	background-color: #E6E6E6;
	font-weight: bold;
	color: #000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	font-size: 18px;
}